### Function

# Atspi get_version

since: 2.50

#### Declaration [src]

    void
    atspi_get_version (
      gint* major,
      gint* minor,
      gint* micro
    )

#### Description [src]

Returns the version of the AT-SPI library being used at runtime.

Available since: 2.50

#### Parameters

`major`

  Type: `gint*`

  The major version.

  The argument will be set by the function.

`minor`

  Type: `gint*`

  The minor version.

  The argument will be set by the function.

`micro`

  Type: `gint*`

  The micro/patch version.

  The argument will be set by the function.